﻿html {
  min-height: 100%;
  height: 100%;
  width: 100%;
}
body {
    padding: 0;
    margin: 0;
    height: 100%;
    max-width: 100%;
    overflow-x: hidden;
    width: 100%;
    background: var(--renk6);
    font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",sans-serif;
    font-family:'Google Sans', sans-serif;
    color: var(--renk3);
}
.header.active  {left: 0;top: 0px;/* z-index: 4; */      /* Also the same as */transition-timing-function: ease-in;transition: 0.2s;transform: translateY(0px);position: fixed;}
.headerust {left: 0;top: 0px;z-index: 1;padding: 10px 0px;margin-bottom: 1px;}

.headerlogo {width: 15%;}
.headerlogo img {
    max-width: 100%;
    max-height: 90px;
    position: absolute;
    padding: 10px;
    background-color: #fff;
    top: 0px;
    border-radius: 6px;
}
.headerorta {width: 85%;}
.headersag {width: 30%;}


.modultitle:before {height: 3px;width: 100%;left: 0%;position: absolute;bottom: -3px;display: inline-block;content: "";background: var(--renk5);}
.modultitle:after {bottom: -3px;content: "";display: block;height: 3px;position: absolute;width: 60px;background-color: var(--renk10);}
.anamesaj {width: 100%;text-align: center;color: var(--renk3);background: #151414a1;z-index: 1;padding: 20px;height: 100%;}


.ustmenu li a { list-style: none;position: relative; }
.ustmenu > li:first-child a:before {background-color: #ffffff;}




.bayrak {
    height: 18px;
    width: 18px;
    display: block;
    float: left;
    margin-right: 5px;
}




.orta-baslik h3 {
    position: relative;
    margin-bottom: 0;
    font-size: 18px;
    color: #666161;
}
.orta-baslik.text-center h3:before,
.orta-baslik h3:after {
    display: inline-block;
    content: "";
    border-top: 1px solid #ccc;
    height: 1px;
    position: absolute;
    width: 70px;
}
.orta-baslik.text-center h3:before {
    left: -100px;
    top: 9px;
}
.orta-baslik h3:after {
    right: -100px;
    top: 9px;
}





.kutu1 {width: 24%;margin-right: 1%;}
.kutu2 {width: 49%;margin-right: 1%;}
.kutu3 {
    width: 32.3%;
    margin-left: 1%;
    margin-bottom: 1%;
}
.kutu4 {
    width: 24%;
    margin-left: 1%;
    margin-bottom: 1%;
}

.kutu4-1 {
    width: 24%;
    margin-left: 1%;
    margin-bottom: 1%;
}



.yukari {
    height: 40px;
    width: 40px;
    line-height: 40px;
    text-align: center;
    background: var(--renk12);
    color: var(--renk3);
    position: fixed;
    z-index: 4;
    bottom: 10px;
    right: 10px;
    border-radius: 20%;
    display: none;
}

.yukari:hover {
    height: 40px;
    width: 40px;
    line-height: 40px;
    text-align: center;
    background: var(--renk3);
    color: var(--renk12);
    position: fixed;
    z-index: 4;
    bottom: 10px;
    right: 10px;
    border-radius: 20%;
    display: none;
}

.sagbutton1 {
    position: fixed;
    top: 140px;
    z-index: 10;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    border: 1px solid var(--renk10);
    background: var(--renk10);
    color: var(--renk3);
    border-right: 0;
    right: 0px;
    padding: 10px;
}
.sagbutton1:hover {
    background: var(--renk3);
    color: var(--renk10);
}
.sagbutton2 {
    position: fixed;
    top: 190px;
    z-index: 10;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    border: 1px solid var(--renk10);
    background: var(--renk10);
    color: var(--renk3);
    border-right: 0;
    right: 0px;
    padding: 10px;
}
.sagbutton2:hover {
    background: var(--renk3);
    color: var(--renk10);
}
.sagbutton3 {
    position: fixed;
    top: 240px;
    z-index: 10;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    border: 1px solid var(--renk18);
    background: var(--renk18);
    color: var(--renk3);
    border-right: 0;
    right: 0px;
    padding: 10px;
}
.sagbutton3:hover {
    background: var(--renk3);
    color: var(--renk18);

}


.ortagirisbg {
    background-attachment: fixed;
    background-position: center center;
    background-repeat: no-repeat;
    background-size:cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    padding-top: 200px;
    padding-bottom: 200px;
    font-size: 42px;
    
}

    










.headertextcontainer {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
}


.mobilmenu {
    display: none;
}

.mobilmenu.aktif {
    display: block;
}


.detaybutton {
    padding: 10px;
    background: #ccc;
    border-radius: 50%;
    cursor: pointer;
}
.detaybutton:hover {
    color: #fff;
    background: #000;
}
.hizmetbaslik {
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 55px;
    overflow: hidden;
    margin-bottom: 10px;
}






@media only screen and (max-width: 1200px){
	.kutu4 { width: 49%; }
	.kutu4-1 { width: 49%; }
}
@media only screen and (max-width: 1100px){
	.kutu1 { width: 25%;}
	.kutu2 { width: 74%; }
	.ortagirisbg {/* padding-top: 150px; *//* padding-bottom: 150px; */}		
}
@media only screen and (max-width: 1000px){
	.ortagirisbg {/* padding-top: 100px; *//* padding-bottom: 100px; */}
	.heading	{ font-size: 16px; }
	.mobilyes	{ display: block; }
	.mobilnone	{ display: none; }
	.headerorta	{ display: none; }
	.headerlogo	{ width: 90%; }
	.headersol	{ width: auto; }
	.headerlogo img	{height: 80px;}
	.ortagirisbg video { height: 300px; }

}
@media only screen and (max-width: 800px){
	.kutu1	{ width: 100%;margin-right: 0%; }
	.kutu2	{ width: 100%;}
	.kutu3	{ width: 49%; }
	.kutu4 { width: 49%; }
	.kutu4-1 { width: 100%;margin-left: 0%;margin-bottom: 10px; }
	.ortagirisbg	{padding-top: 100px;padding-bottom: 100px;}
	.heading	{ font-size: 22px; }
}
@media only screen and (max-width: 700px){
	
}
@media only screen and (max-width: 600px){
	
}
@media only screen and (max-width: 300px) {		
}